 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(46, 80, 144, 0.5)), linear-gradient(to bottom, rgba(5, 26, 66, 1), rgba(5, 26, 66, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 539px;
  min-height: 970px;
  height: auto;
  margin: 0 auto 0 381px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-1 .u-icon-1 {
  width: 20px;
  height: 20px;
  animation-timing-function: ease;
  filter: none;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 133px;
  height: 44px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 41px 67px 0 80px;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  font-size: 0.6875rem;
  margin: 73px 76px 0 80px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 41px 76px 0 80px;
}

.u-section-1 .u-text-4 {
  font-size: 0.625rem;
  font-weight: 200;
  margin: 0 76px 0 80px;
}

.u-section-1 .u-text-5 {
  font-weight: 600;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 45px 76px 0 80px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 600;
  font-size: 0.875rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 24px 76px 0 80px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 0.6875rem;
  margin: 45px 76px 0 80px;
}

.u-section-1 .u-text-8 {
  font-size: 0.625rem;
  font-weight: 200;
  margin: 0 76px 0 80px;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 0.6875rem;
  margin: 5px 76px 0 80px;
}

.u-section-1 .u-text-10 {
  font-size: 0.625rem;
  font-weight: 200;
  margin: 0 76px 0 80px;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 0.6875rem;
  margin: 5px 76px 0 80px;
}

.u-section-1 .u-text-12 {
  font-size: 0.625rem;
  font-weight: 200;
  margin: 0 76px 0 80px;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  font-size: 0.6875rem;
  margin: 5px 76px 0 80px;
}

.u-section-1 .u-text-14 {
  font-size: 0.625rem;
  font-weight: 200;
  margin: 0 76px 0 80px;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 30px 76px 0 80px;
}

.u-section-1 .u-text-16 {
  font-weight: 600;
  font-size: 0.75rem;
  margin: 8px 76px 0 80px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-17 {
  font-weight: 600;
  font-size: 0.75rem;
  margin: 6px 76px 0 80px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-icon-1 {
    transform-origin: center center;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-15 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-text-16 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-text-17 {
    font-size: 0.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 500px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-1 {
    width: 15px;
    height: 15px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 50px;
    margin-right: 74px;
    margin-left: 87px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.5rem;
    margin-top: 5px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.5625rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.4375rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.5625rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.4375rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.5625rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.4375rem;
  }

  .u-section-1 .u-text-11 {
    font-size: 0.5625rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.4375rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 0.5625rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.4375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 85%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 14px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 16px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 16px;
    margin-left: 27px;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.2) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-5,
.u-section-1 .u-text-5:before,
.u-section-1 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-5.u-text-5.u-text-5:hover {
  transform: scale(1.05) !important;
}

.u-section-1 .u-text-5.u-text-5.u-text-5.hover {
  transform: scale(1.05) !important;
}

.u-section-1 .u-text-6,
.u-section-1 .u-text-6:before,
.u-section-1 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-6.u-text-6.u-text-6:hover {
  transform: scale(1.05) !important;
}

.u-section-1 .u-text-6.u-text-6.u-text-6.hover {
  transform: scale(1.05) !important;
}@font-face {
  font-family: 'RequiemText-Roman';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/41b07249/6646927/fonts/RequiemText-Roman.otf);
}
/* page-custom-fonts */
